name = awuuwa_biomes_resource_tropical_rainforest
title = Resources for Tropical Rainforest
description = adds the nodes for tropical rainforest
optional_depends = default, default_sounds_for_other_games, default_textures_for_other_games, spruce_tree, swamp, xcompat, mcl_core, mcl_trees
